users:
  4303b6e3-3d32-427e-6cb7-8bd76b65cc85:
    lastname: The_Owner
    group: Owner
    subgroups: []
    permissions:
    - essentials.setspawn
  75a93616-de36-4b0c-8936-021571602b32:
    lastname: The_Trusted
    group: Trusted
    subgroups: []
    permissions: []
  dcd3d208-0be7-4d25-b612-87965ecd285b:
    lastname: The_Admin
    group: Admin
    subgroups: []
    permissions:
    - groupmanager.noofflineperms
  thebetterplayer:
    group: Player
    subgroups: []
    permissions: []
  thebestplayer:
    group: Trusted
    subgroups: []
    permissions: []
  TheNewPlayer:
    group: Guest
    subgroups: []
    permissions: []
